Package org.jboss.modules.management

# Class ObjectProperties.Property

java.lang.Object
org.jboss.modules.management.ObjectProperties.Property

Enclosing class:
  `ObjectProperties`

public static final class ObjectProperties.Property extends Object
A single property in a properties list.

## Constructor Summary

Constructors
Constructor
Description
`Property(String key, String value)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getKey()`
`String`
`getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Property

public Property(String key, String value)

## Method Details

### getKey

public String getKey()

### getValue

public String getValue()